Subject: Need a FITS reader that supports binary table extensions

From: oneel at heasfs.gsfc.nasa.gov ( Bruce Oneel )
Date: Tue, 26 Nov 1991 18:30:12 GMT

I've written one which uses bill pence's FITSIO libraryies on
tetra.gsfc.nasa.gov.  I'd be happy to send you the fits reader, though
it's still a little rough around the edges (think of it as a beta
version).

bruce